# Toaster

## Overview

Styled `sonner` Toaster with design-system classNames for toast, description, and action buttons.

---

## Usage

```tsx
import { Toaster } from "laif-ds";

export function App() {
  return <Toaster position="top-right" />;
}
```

Applies classNames for:

- `toast`
- `description`
- `actionButton`
- `cancelButton`
